Da fuck r u

Sent from my iPhone

On Aug 3, 2013, at 4:03 AM, "Kevin" <kev@row73.freeserve.co.uk> wrote:

Hello,

I have a mini laptop with Windows CE 6.0 as the operating system. The tuxpaint download page

does not list CE, but I  tried anyway to install the older version of the application. The computer

rejected it, stating that it was not compatible with CE. Does anyone know of a way around this problem.

------------------------------------------------------------------------------
Get your SQL database under version control now!
Version control is standard for application code, but databases havent
caught up. So what steps can you take to put your SQL databases under
version control? Why should you start doing it? Read more to find out.
http://pubads.g.doubleclick.net/gampad/clk?id=49501711&iu=/4140/ostg.clktrk
_______________________________________________
Tuxpaint-users mailing list
Tuxpaint-users@lists.sourceforge.net
https://lists.sourceforge.net/lists/listinfo/tuxpaint-users